uuid: f6547b7a-0713-4172-9c55-4de07a856d57
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.migration
id: workflow_transition.migration
target_entity_type_id: workflow_transition
target_bundle: migration
default_langcode: site_default
language_alterable: false
